BlitzReels
BlitzReelsDocumentation
API Reference
POST
/clips/{clip_id}/promote-export

Promote a visually accepted export as a managed delivery.

Authorization

ApiKeyAuth
Authorization<token>

Use Bearer br_live_....

In: header

Path Parameters

clip_id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/clips/string/promote-export" \  -H "Content-Type: application/json" \  -d '{    "export_id": "string",    "confirm_visual_qa": true  }'
{  "success": true,  "clip_id": "string",  "asset_id": "string",  "project_id": "string",  "export_id": "string",  "status": "exported",  "next_action": "stop",  "share_page_eligible": true,  "replayed": true,  "previous_export_id": "string"}